/*@import url('https://fonts.googleapis.com/css2?family=Domine:wght@400..700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Domine:wght@400;600;700&display=swap');

/*
@font-face {
  font-family: 'Domine-Bold';
  font-style: bold;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/domine/v25/L0x8DFMnlVwD4h3htfqndSk.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Yearbook Solid';
    src: url('https://static.presto-sport.com/fonts/Yearbook-Solid.ttf') format('truetype'),
     url('https://static.presto-sport.com/fonts/YearbookSolid.woff') format('woff')
     url('https://static.presto-sport.com/fonts/YearbookSolid.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

@font-face {
    font-family: 'Yearbook Solid';
    src: url('https://static.presto-sport.com/fonts/Yearbook-Solid.ttf') format('truetype'),
        url('https://static.presto-sport.com/fonts/YearbookSolid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


:root {
    --body-font-family: 'Domine', serif;
    --bs-font-sans-serif: 'Domine', serif;
    --bs-body-font-family: 'Domine', serif;
    --heading-font-family: 'Domine', serif;
    --subheading-font-family: 'Domine', serif;
    --yearbook-font-family: 'Yearbook', serif;
}

body { 
    background: url("/assets/Texture_Background-6-.png") no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
}

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search:hover,
.site-header.social-new .nav-social-links:hover,
.site-header.social-new .social-wrapper, 
.site-header.social-new .nav-social-links ul li:hover { background-color:var(--bs-tertiary) !important; color:var(--bs-secondary) !important }

.sec-recent-news {    display: none;}
.sec-parallax .component-parallax .overlay::before {    background-color: transparent;}
.sec-parallax .page-title {    color: var(--bs-secondary)}
.sec-photo-gallery .archive-link a:hover {    color: var(--bs-primary) !important;}
.site-title-bar {    font-family: var(--yearbook-font-family);}
.site-title {    font-size:2rem;    color: var(--bs-primary) !important;}
.sec-social-stream .item .social-widgets-wrap .social-embed-content {    max-height: 500px;   overflow-y: scroll;}
.pre-header.bg-primary .next-event-bar {    background: var(--bs-tertiary);    color: var(--bs-secondary);}
.pre-header.bg-primary .next-event-bar a  {    color: var(--bs-secondary);}
.pre-header.bg-primary .next-event-bar a:hover  {    color: var(--bs-secondary);    text-decoration: underline}
.next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before {       border-right: 1px solid var(--bs-primary);}

@media(min-width:992px){
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a.nav-link {        color: var(--bs-secondary);       text-transform: uppercase;}
    .site-header .macro-secondary-navigation a.navbar-page-title:hover {    color: #757575;}
    .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before,
    .next-event-wrapper .details .specs-3 .event-links:before {    border-right: 1px solid var(--bs-primary) !important;}
     .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-right: 2px solid var(--bs-secondary);}
     .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item {        border-color: var(--bs-secondary);}
    .site-header .macro-primary-navigation {    border-top: 2px solid var(--bs-tertiary);    border-bottom: 2px solid var(--bs-tertiary);}
    .site-header .macro-secondary-navigation a {    color: var(--bs-secondary);}
}

@media (max-width: 991px) {
        .site-header .macro-primary-navigation {    color: var(--bs-secondary) !important;}
    .site-title-bar .title-bar {    display: block !important;}
    .site-title {    font-size:1rem;}
}
.offcanvas-header {color: var(--bs-secondary);}
.accordion-button:not(.collapsed)::after {color: var(--bs-secondary) !important;}
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {    color: var(--bs-secondary);}
.site-footer .footer-details-wrapper a:hover,
.site-footer .footer-details-wrapper a:focus-visible { color: var(--bs-primary) !important;}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {color: var(--bs-secondary);}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {color: var(--bs-secondary);}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links > div, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search > div  {color: var(--bs-secondary) !important;}
.site-header.social-new .social-collapse-btn {color: var(--bs-secondary) !important;}

/* Set default (non-hover) link color to secondary */
.site-header .macro-primary-navigation .headers-icon-links a,
.site-header .macro-primary-navigation .search button {    color: var(--bs-secondary);}

/* Hover: keep secondary color + add underline */
.site-header .macro-primary-navigation .headers-icon-links a:hover,
.site-header .macro-primary-navigation .search button:hover {    color: var(--bs-secondary);    text-decoration: underline;}
.site-header.social-new .social-wrapper .component-nav .layout-wrapper .nav li {    border-bottom: 1px solid var(--bs-secondary);}
.site-header.social-new .social-wrapper .nav-link {    color: var(--bs-secondary) !important;}
.site-header.social-new .social-wrapper .nav-link:hover {    color: var(--bs-secondary) !important;    text-decoration: none}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {color: var(--bs-secondary)}
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {color: var(--bs-secondary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card {border-color: var(--bs-secondary)}
.section span.fa-ellipsis-vertical {    color: var(--bs-secondary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {    border-top-color: var(--bs-secondary) !important;}
.copyright-privacy-links-section a:hover {    text-decoration: none !important;}


.site-title {    font-family: 'Yearbook Solid';     font-weight: normal !important;}
section.section.sec-affiliates {   border: none !important;}


.site-footer .footer-details-wrapper {   background-color: var(--bs-secondary);}

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {   background-color: var(--bs-tertiary);}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background-color: var(--bs-tertiary) !important;}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-secondary);}
    .site-footer .footer-details {   width: 50%;}
  html.landing.site-home  main#site-main {    background: url(/assets/Texture_Bottom.png);    background-position: bottom;   background-repeat: no-repeat;}
  .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu li.nav-item.brand-icon a:hover {   color: var(--bs-primary);}
    
}
@media(min-width:1200px){
    .site-footer .footer-details {   width: 41.66666667%;}
    .site-footer .developer-logo {   width: 50%;}
    .site-footer .footer-details {   width: 50%;   }
    
    
    html.landing.site-home body { background-image: url(/assets/Texture_Bottom.png); background-position: bottom; background-repeat: repeat; background-color: var(--bs-secondary); /*background-attachment: unset; */}
    html.landing.site-home main#site-main {    background-image: url(/assets/Texture_Background-6-.png);  /*  background-attachment: inherit; */   background-size: contain;    background-color: transparent;    background-position: top;}
    html.landing.site-home footer#site-footer {    background: transparent !important;}
    html.landing.site-home section.section.sec-affiliates {background: transparent !important; }
    html.landing.site-home .site-footer .footer-details-wrapper {   background-color: var(--bs-secondary);}

    
}

@media(max-width:991px){
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close {    color: var(--bs-secondary) !important;   filter: none;}
   
}

@media(max-width:767px){
    .title-bar .site-title {    max-width: 280px;   margin: 0 auto;}
    body {   background: var(--bs-secondary);}
    .sec-schedule-tabs .component-scoreboard.layout-small .layout-wrapper {   border-inline: none;}
}

html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {
    color: var(--bs-secondary) !important;
}
}